RubyGems Navigation menu

aws-sdk-qldb 1.11.0

Official AWS Ruby gem for Amazon QLDB (QLDB). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.11.0 - September 30, 2020 (26 KB)
  2. 1.10.0 - September 15, 2020 (26 KB)
  3. 1.9.0 - August 25, 2020 (26 KB)
  4. 1.8.0 - June 23, 2020 (26 KB)
  5. 1.7.0 - June 16, 2020 (25.5 KB)
Show all versions (13 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    97059dd3af05b6f19361911ce7bf6ed624847fb3ee3efaec40fceb9cfcd6f38c

    Total downloads 11,567,188

    For this version 2,134,220

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: